
error.login.test.1=Login non riuscito. Verificare i dati immessi.
info.login.test=Test di autenticazione per il sistema di verifica dell&#39;installazione (password = user ID)
language.de=Deutsch
language.en=English
language.fr=Fran&ccedil;ais
language.it=Italiano
prompt.password=Password
prompt.userid=Nome utente
title=NEVIS SSO Portal
title.login.test=Test di autenticazione
